Subject: Re: [PATCH net] net: dsa: lan9303: avoid dsa_switch_shutdown()

From: Jakub Kicinski <[email-masked]>
Date: Wed, 11 Sep 2024 07:33:29 -0700

On Wed, 4 Sep 2024 11:07:42 +0200 Alexander Sverdlin wrote:
> dsa_switch_shutdown() doesn't bring down any ports, but only disconnects
> slaves from master. Packets still come afterwards into master port and the
> ports are being polled for link status. This leads to crashes:

Something is wrong with the date on your (email) system, the email
arrived with a date from a week ago. It's not going to get ingested
into our patch handling systems.
-- 
pw-bot: cr